/*
Theme Name:     cacciapassione
Theme URI:      https://tagdiv.com
Description:    Tema Child per il tema Newspaper
Author:         tagDiv
Author URI:     https://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        7.7
License:
License URI:
Tags:black, white, one-column, two-columns, fixed-layout
*/

.modal {
	cursor: initial;
	z-index:10000 !important;
}
.blocker {
    cursor: pointer;
	z-index:9999 !important;
}

.sf-menu>li>a {
    padding: 0px 10px;
    font-size: 12px;
}


@media (min-width: 1400px) {
	
	body.single .td-container,
	body.page .td-container {
		width: 1050px;
		padding: 0 20px;
	}

}

@media (min-width: 1400px) {

	#top-interactive {
		display: none;
		visibility: hidden;
	}

	.td-header-style-1 .td-header-sp-recs {
		display: none;
		visibility: hidden;
	}

	.td-header-style-1 .td-header-sp-logo {
	    height: 50px;
	    margin: 0 28px 0 28px;
	}

	.td-header-style-1 .td-header-sp-logo img {
		max-height: initial;
}

	.td-header-style-1 .td-header-sp-logo img {
    	margin-top: 0 !important
	}

}

.td_module_mx1 .td-module-meta-info {
    z-index: 9999;
}

html.ie9 .td-footer-wrapper .td_block_popular_categories ul, html.ie9 .td-sub-footer-container ul {
	list-style-type:none
}
.mobile-login, .ngg-imagebrowser h3, .td-category-description, .td-post-featured-image, .td-search-wrapper, .wpfilebase-cat-default, html.ie9 #login-form, html.ie9 .td_ul_login, pre {
	display:none
}
.clearfix, div.clearfix {
	clear:both
}
html.ie9 .td_block_trending_now {
	margin-top:20px
}
html.ie9 .td-main-page-wrap>.td-container>:first-child.td-pb-row>.wpb_column>.wpb_wrapper>.td_block_trending_now, html.ie9 .td-sub-footer-copy {
	margin-top:10px
}
html.ie9 .td-footer-wrapper {
	background-color:#222;
	padding-top:64px;
	padding-bottom:20px;
	color:#eaeaea
}
html.ie9 .td-footer-wrapper .td_block_7 .td-module-title a, html.ie9 .td-footer-wrapper .td_block_popular_categories a, html.ie9 .td-sub-footer-container a {
	color:#FFF
}
html.ie9 .td-footer-wrapper .td_block_popular_categories .td-cat-no {
	float:right
}
html.ie9 .td-sub-footer-container {
	background-color:#000;
	color:#FFF
}
.format-video .td-post-title, .td-post-sub-title {
	color:#333
}
html.ie9 .td-sub-footer-container li {
	float:left;
	margin-right:15px
}
.height10 {
	width:100%;
	height:10px
}
.height20 {
	width:100%;
	height:20px
}
.height30 {
	width:100%;
	height:30px
}
.height40 {
	width:100%;
	height:40px
}
.td-banner-wrap-full, .td-header-menu-wrap-full, .td-main-content-wrap {
	background-color:transparent
	
}
.td-ss-main-content h2 span {
	font-size:20px!important
}
.td-big-grid-post .td-meta-info-container {
	padding-right:50px
}
.full-background-adv {
	margin-top:250px
}

body.home .td-main-page-wrap {
    padding-top: 10px;
}

.td-crumb-container {
    min-height: auto;
    padding-top: 0;
}




.cacciapassione-subscribe-form .cp-span4 {
	float:left;
	width:33.33%;
}

.cacciapassione-subscribe-form .cp-span6 {
	float:left;
	width:50%;
}

.cacciapassione-subscribe-form .cp-span12 {
	width:100%;
}

.cacciapassione-subscribe-form .form-group {
	padding:10px;
}

.cacciapassione-subscribe-form label {
	display: block;
	font-size: 18px;
	color: #b4b4b4;
	margin-bottom: 5px;
}

.cacciapassione-subscribe-form input[type="text"],
.cacciapassione-subscribe-form input[type="email"],
.cacciapassione-subscribe-form input[type="password"] {
	border:none;
	outline: 1px solid #b7b7b7;
    color: #b4b4b4;
	background:#fff;	
	height:40px;
	line-height:40px;
}

.cacciapassione-subscribe-form select {
    width: 100%;
    position: relative;
    top: 0;
    display: inline-table;
    vertical-align: middle;
    font-size: 12px;
	border:none;
	outline: 1px solid #b7b7b7;
    color: #b4b4b4;
	background:#fff;	
    max-width: 100%;
	height:40px;
	line-height:40px;
    padding: 3px 9px;
    margin-bottom: 10px;
}

.cacciapassione-subscribe-form .data-nascita select {
    width: 30%;
    position: relative;
    top: 0;
    display: block;
	float:left;
    vertical-align: middle;
    font-size: 12px;
	border:none;
	outline: 1px solid #b7b7b7;
    color: #b4b4b4;
	background:#fff;	
    max-width: 100%;
	height:40px;
	line-height:40px;
    padding: 3px 0;
    margin-right: 2%;
    margin-bottom: 10px;
}

.cacciapassione-subscribe-form input[type="checkbox"],
.cacciapassione-subscribe-form input[type="radio"] {
	border:1px solid #b7b7b7;
	outline: none;
}

.cacciapassione-subscribe-form .data-nascita select:last-of-type{
    margin-right: 0;
}

.cacciapassione-subscribe-form input::-webkit-input-placeholder {
	color: transparent;
}
.cacciapassione-subscribe-form input:-moz-placeholder {
	color: transparent;
}

.cacciapassione-subscribe-form input::-moz-placeholder {
	color: transparent;
}

.cacciapassione-subscribe-form input:-ms-placeholder {
	color: transparent;
}

.cacciapassione-subscribe-form input::-ms-input-placeholder {
	color: transparent;
}

.cacciapassione-subscribe-form input::placeholder {
	color: transparent;
}










@media (max-width:766px) {
.vc_row {
	margin-left:0!important
}
.td-main-content-wrap .td-pb-span4, .td-main-content-wrap .td-pb-span8, .td-post-template-11 .td-pb-span4, .td-post-template-11 .td-pb-span8, .td-post-template-8 .td-pb-span4, .td-post-template-8 .td-pb-span8 {
	width:100%
}
}
.wpfilebase-cat-default, .wpfilebase-file-default {
	width:auto;
	max-width:100%
}
.adv-top-banner {
	width:1050px;
	height:auto;
	text-align:center;
	margin:0 auto
}
@media (max-width:1050px) {
.adv-top-banner {
	width:100%
}
}

@media (max-width:1050px) {
.customAds img {
	width:100%
}
}

.td-main-content-wrap .td-pb-span4>img {
	max-width:350px!important;
	text-align:center!important
}
@media (max-width:1049px) {
.proadszone-25104 {
	width:100%!important
}
.proadszone-25104 img {
	max-width:100%!important
}
}
@media (min-width:768px) {
.td-main-content-wrap .td-pb-span4>img {
	max-width:100%!important;
	text-align:center!important
}
.td-main-content-wrap .wppaszone {
	width:100%!important
}
}
@media (max-width:1250px) {
.td-main-content-wrap, .td-main-page-wrap {
	background-image:none!important
}
}
@media (max-width:700px) {
.proadszone-25075 {
	width:100%!important
}
.proadszone-25075 img {
	max-width:100%!important
}
}
@media (max-width:1018px) and (min-width:768px) {
.td_module_2 .td-module-thumb, .td_module_4 .td-module-thumb {
	height:auto!important
}
}
.td-post-template-11 .td-post-header .entry-title {
	color:#000
}
@media screen and (max-width:767px) {
.mobile-login {
	display:block
}
}
.ins-a, .page-id-7399 .td-page-header {
	display:none
}
.site-heading {
	width:100%;
	position:absolute;
	color:#FFF;
	top:0;
	left:0;
	right:0;
	font-size:12px;
	text-align:center
}
.td-mega-span h2 {
	font-family:Roboto, sans-serif;
	font-weight:500;
	font-size:13px;
	margin:7px 0 0;
	line-height:20px
}
.td-footer-wrapper {
	margin-top:0
}
@media (min-width:1400px) {
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-small-thumb {
	width:23%
}
.page-id-7483 .td_block_big_grid_7 .td_module_mx12 {
	width:33%!important;
	margin-right:3px
}
.page-id-7483 .td_block_big_grid_7 .td_module_mx6 {
	width:25%!important
}
}
@media (min-width:1300px) {
.td-main-content-wrap .td-pb-span8 {
	width:70%;
	padding-left:10px;
	padding-right:10px
}
.td-main-content-wrap .td-pb-span4 {
	width:30%;
	padding-left:0;
	padding-right:5px
}
body.home .td-main-content-wrap .td-pb-span8 {
    width: 70% !important;
    padding-left: 20px;
    padding-right: 16px;
}
body.home .td-main-content-wrap .td-pb-span4 {
	width: 30% !important;
    padding-left: 0;
    padding-right: 0;
}
body.home .td_module_mx1 .td-module-thumb .entry-thumb {
	width:100%;
}
}
div.shortcode-gestionfile {
	margin:10px auto 25px
}
div.singlefile-line {
	max-width:100%;
	line-height:normal;
	background:linear-gradient(to bottom, #EEE 0, #CCC 100%);
	font-size:10px;
	padding:10px 10px 10px 20px;
	margin-bottom:20px;
	min-height:120px;
	box-shadow:1px 1px 1px #CCC
}
#edit-icon, #repeat-icon, #trash-icon, .icon-email, .icon-phone, .icon-web, body, div.linkimage-download {
	background-repeat:no-repeat
}
.annuncio-non-trovato, .div-search-title, .my-annuncio, .nome-cercato, div.single-annuncio {
	box-shadow:10px 10px 10px #dedede
}
a.linkfile-download {
	font-size:20px
}
div.titlefile {
	width:75%
}
div.imagefile-download {
	width:50px;
	position:relative;
	float:right;
	top:-50px
}
div.linkimage-download {
	width:50px;
	height:50px;
	cursor:pointer;
	background-image:url(images/down-green.png)
}
div.archive-annunci {
	width:95%;
	padding-left:5%
}
div.single-annuncio {
	position:relative;
	margin-bottom:40px;
	width:48%;
	height:400px
}
div.main-annuncio {
	position:relative;
}
div.main-annuncio.sold-out:after ,
div.single-annuncio.sold-out:after {
    content: '';
    display: block;
    position: absolute;
    width: 76px;
    height: 76px;
    top: 0;
    right: 0;
    background: url(images/venduto.png) no-repeat;
	z-index:1
}
div#single-annuncio-left {
	float:left
}
div#single-annuncio-right {
	float:right;
	margin-left:10px
}
div.div-image-annunci {
	position:relative;
	width:100%;
	height:250px
}
img.image-annunci {
	position:relative;
	width:100%;
	max-height:250px
}
div.div-prop-annunci {
	position:relative;
	margin-left:20px;
	margin-top:5px;
	height:35%;
	overflow:hidden;
	text-overflow:ellipsis
}
div.div-price-annunci {
	position:relative;
	margin-left:20px;
	bottom:15%
}

.ad-category {
	float:left;
}

.ad-pagination {
	float:right;
}

.ad-category ,
.ad-pagination {
	list-style:none;
	margin:0
}

.ad-category li ,
.ad-pagination li {
	float:left;
	margin:0px;
	line-height:28px;
}

.ad-category li a ,
.ad-pagination li a {
	width:auto;
	padding:0 10px;
	height:30px;
	line-height:28px;
	text-align:center;
	border:solid 1px #ddd;
	margin:0 2px;
	color:#616161;
	border-radius:5px;
	font-size:15px;
	font:inherit;
	display:inline-block
}

.ad-category li a:hover ,
.ad-pagination li a:hover {
	background:#4db2ec;
	border-color:#4db2ec;
	color:#fff;
}

.ad-category li:last-of-type a ,
body.single-annunci .ad-pagination li:last-of-type a {
	background:#4db2ec;
	border-color:#4db2ec;
	color:#fff;
}

@media (max-width: 1018px) {

	.ad-pagination li a {
		width:30px;
		padding:0;
	}

	.ad-pagination li a span {
		display:none;
		visibility:hidden;
	}

}

label.label-category, label.label-region {
	font-size:10px
}
.price-red-annuncio {
	color:red;
	margin-top:0;
	border:none
}
#h1_header_price {
	margin-top:-20px;
	font-size:230%
}
.title-annuncio {
	margin-bottom:0;
	border:none;
	overflow:hidden;
	text-overflow:ellipsis;
	word-wrap:break-word
}
div.div-image-annuncio {
	width:100%
}
div.action-annuncio {
	border-top:1px dashed #D2D2D2;
	border-bottom:1px dashed #D2D2D2;
	width:100%;
	height:60px;
	padding:15px 0;
	margin-bottom:20px;
	margin-top:40px;
	vertical-align:middle
}
div.info-annuncio {
	float:left;
	width:270px;
	padding-right:30px
}
tbody {
	box-sizing:inherit
}
div.content-annuncio-right {
	position:relative;
	width:100%
}
table.table-info-annuncio {
	border-collapse:collapse;
	width:100%;
	border:hidden;
	border-bottom:1px solid gray
}
td.info-sx-annuncio.info-dx-annuncio {
	border-bottom:1px solid gray
}
td.info-sx-annuncio {
	color:gray
}
.show-other-image-annuncio {
	width:90px;
	height:90px;
	cursor:pointer;
	float:left;
	margin-left:2px
}
.icon-social {
	width:30px;
	height:30px;
	background-attachment:scroll;
	background-position:center;
	cursor:pointer;
	float:left;
	margin-left:20px
}
.icon-facebook {
	background-image:url(images/facebook-icon.png)
}
.icon-google-plus {
	background-image:url(images/google-plus-icon.png)
}
.icon-twitter {
	background-image:url(images/twitter-icon.png)
}
div.div_reply_annuncio {
	position:relative;
	float:left
}
div.div-reply-hidden {
	float:left;
	margin-top:20px;
	z-index:-1;
	border:1px dashed #D2D2D2;
	width:97%;
	height:auto;
	padding:5px 10px 10px
}
div.div-send-replay {
	position:relative;
	float:left
}
div.icon-close {
	float:right;
	cursor:pointer
}
div.icon-close:hover {
	opacity:.3
}
.button-reply-annuncio:hover, .modifica-annuncio>button:hover, .show-other-image-annuncio:hover {
	opacity:.8
}
.button-reply-annuncio {
	width:250px;
	height:70px;
	border:1px solid #0097A6;
	background-color:#0097A6;
	color:#fff;
	font-size:20px;
	margin-top:10px
}
.button-mostra-contatti-nascosti {
	width:200px;
	height:70px;
	border:1px solid #BEBEBE;
	background-color:#fff;
	color:#0097A6;
	font-size:20px;
	cursor:pointer
}
div.div-contact-hidden {
	cursor:pointer;
	margin-left:50px
}
div#next_image, div.count-num-image {
	margin-left:5px;
	height:100%
}
.div-contact-hidden, .div.div_reply_annuncio {
	display:inline
}
div.container-move-image {
	position:absolute;
	z-index:3;
	width:11%;
	height:30px;
	background-color:rgba(0,0,0,.7);
	border-radius:5px;
	color:#fff;
	padding-left:3px;
	cursor:pointer
}
div.move_image {
	cursor:pointer;
	font-size:20px
}
div.move_image:hover {
	color:orange
}
div#prev_image {
	height:100%
}
div.count-num-image {
	width:40%;
	font-size:10px;
	overflow:hidden
}
#next_image, #prev_image, .count-num-image {
	display:inline;
	vertical-align:middle
}
div#div_result {
	margin-top:20px
}
label#label_email_inviata {
	border-style:dashed;
	border-color:green;
	padding:5px
}
img.img-mostrata {
	max-width:100%;
	height:auto
}
div.title-annuncio>h1 {
	width:90%
}
div.modifica-annuncio>button {
	border:transparent;
	background-color:rgba(0,151,166,0);
	text-decoration:underline
}
div.div-other-image-annuncio {
	margin-top:35px
}
input#input_current_price {
	border:none;
	width:100%
}
.input_td_table {
	border:none
}
.button-modifica-image {
	width:400px;
	height:40px;
	position:absolute;
	text-align:center;
	background-color:grey;
	opacity:.08
}
input.label-modifica-image {
	border:none;
	text-align:center;
	position:absolute;
	width:400px;
	color:#000;
	z-index:1;
	cursor:pointer;
	padding-left:10%
}
input.input-file-immagini {
	position:relative;
	width:400px;
	margin-top:-40px;
	opacity:0;
	filter:alpha(opacity=0);
	z-index:2;
	cursor:pointer
}
.plus-image {
	width:100%;
	margin-top:14%
}
.aggiungi-nuova-immagine {
	cursor:pointer;
	z-index:1;
	text-decoration:underline
}
input#input_add_new_image {
	width:100%;
	height:auto;
	margin-top:0;
	z-index:2;
	position:absolute;
	margin-left:-18%
}
div.div-separatori {
	margin-top:20px;
	border-top-style:dashed;
	border-top-color:silver;
	border-top-width:1px;
	padding:20px 10px 10px
}
input.input-add-annuncio-sx {
	float:left;
	width:25%;
	height:1%
}
input.input-add-annuncio-dx {
	float:right;
	width:25%;
	height:1%
}
label.label-add-annuncio-sx {
	float:left;
	width:15%
}
label.label-add-annuncio-dx {
	float:right;
	width:15%
}
div.div-spazio {
	height:5px
}
@media(max-width:1024px) {
input.input-add-annuncio-dx, input.input-add-annuncio-sx, label.label-add-annuncio-dx, label.label-add-annuncio-sx {
	float:none
}
label.label-add-annuncio-dx, label.label-add-annuncio-sx {
	display:none
}
input.input-add-annuncio-dx, input.input-add-annuncio-sx {
	width:100%
}
}
div.pagination-annunci {
	margin-left:25px;
	margin-top:5%
}
div.bottom-space {
	bottom:0;
	height:50px
}
div.hidden-contact {
	position:relative;
	float:right;
	width:45%;
	margin-left:auto;
	margin-top:-8%
}
div.segret-contact {
	margin:5px;
	float:left
}
.mostra_contatti {
	margin-left:100px
}
.icon-contact {
	width:20px;
	height:20px
}
.icon-phone {
	background-image:url(images/phone-icon.png)
}
.icon-email {
	background-image:url(images/email-icon.png)
}
.icon-web {
	background-image:url(images/web-icon.png)
}
.label-mini-contact {
	margin-left:30px
}
.elimina-annuncio {
	color:red;
	cursor:pointer;
	opacity:.7;
	text-decoration:underline;
	font-size:15px
}
.elimina-annuncio:hover {
	opacity:1
}
div.elimina-annuncio {
	margin-top:40px
}
.search-annuncio {
	font-size:10px;
	margin-bottom:15px;
	width:100%;
	height:auto;
	padding:5px 0
}
.div-cat {
	background-color:#fff;
	border:solid 1px #ddd;
	float:left;
	margin-left:10px;
	border-radius:5px;
	height:30px
}
.search-category>.div-cat>div.div-cat-link>a {
	color:#616161;
	margin-left:-5px;
	font-size:15px;
	padding:11px;
}
.search-category>.div-cat>div.div-cat-link>a:hover,
.search-category>.div-cat.cat-active>div.div-cat-link>a {
	color:#fff
}
.div-cat-link {
	margin-top:3px
}
.search-category>.div-cat:hover ,
.search-category>.div-cat.cat-active {
	background-color:#4db2ec;
}

@media (max-width: 768px) {

	.search-category>.div-cat>div.div-cat-link>a {
		font-size:12px;
		padding:5px;
		text-align:center
	}
	
	.search-category .div-cat {
		width: 32%;
		margin: 0;
		margin-right:1%;
		text-align:center
	}

	.search-category .div-cat:last-of.type {
		margin: 0;
	}

}

.search-title>form>label {
	margin-left:5px;
	width:15%;
	float:left;
}
.search-title>form>input {
	width:50%;
	float:left;
}
.search-title>form>input[type=submit] {
    width: 30%;
    float: right;
    background: #fff;
    border: solid 1px #ddd;
    color: #333;
    margin-right: 2px;
    border-radius: 5px;
    text-shadow: none;
    font: inherit;
    font-size: 15px;
    height: 34px;
    line-height: 32px;
    padding: 0;
}
.search-title>form>input[type=submit]:hover {
	background-color:#4db2ec;
	border-color:#4db2ec;
	color:#fff
}
.search-title:after {
    content: '';
    display: block;
    clear: both;
}

.annuncio-non-trovato {
	background-color:rgba(68,68,68,.41);
	width:450px;
	margin-left:20px;
	margin-top:70px;
	height:100px;
	font-size:36px;
	color:#fff;
	padding:30px
}
.search-title {
	margin-top:10px
}
.div-prop-annunci>div>h2>a {
	color:#111;
	font-weight:700;
	font-size:60%
}
h2.prop-annuncio {
	font-size:25px;
	line-height:11px;
	margin-top:10px;
	margin-bottom:0
}
.div-prop-annunci>div>h2>a:hover {
	color:#4db2ec
}
.my-annuncio {
	width:90%;
	height:200px;
	background-color:#fff;
	margin-top:30px;
	padding:5px;
	display:-webkit-box
}
.my-annuncio-image {
	max-width:100%;
	max-height:100px;
	margin-top:2px
}
.my-annuncio-div-detail {
	width:64%;
	height:100px;
	margin-left:10px
}
.my-annuncio-div-detail>a {
	color:#111;
	font-size:x-large;
	font-weight:700
}
.my-annuncio-div-detail>a:hover {
	color:#4db2ec
}
.my-annuncio-button-action {
	border:none;
	background-color:transparent;
	position:absolute;
	width:32px;
	height:32px
}
#repeat-icon {
	background-image:url(images/repeat-icon.png)
}
#trash-icon {
	background-image:url(images/trash-icon.png);
	margin-left:10%
}
#edit-icon {
	background-image:url(images/pencil-icon.png);
	margin-left:5%
}
.message-action {
	position:absolute;
	z-index:3;
	border:1px solid rgba(128,128,128,.71);
	color:rgba(128,128,128,.71);
	padding:5px;
	margin-top:35px;
	width:140px
}
.label-my-date-annuncio {
	font-size:10px
}
.my-annuncio-div-image {
	width:15%
}
.my-annuncio-div-action {
	margin-left:2%;
	margin-top:5px;
	width:17%
}
.label-annuncio-scaduto {
	float:right;
	margin-top:-25px;
	margin-right:45px;
	font-size:x-large;
	color:red
}
.my-annuncio-label-detail {
	font-size:15px
}
.my-annuncio-div-detail {
	margin-top:10px
}
.select-category-archive {
	background-color:#fff;
	float:right;
	width:30%;
	height:36px;
	margin-top:-3px;
	padding-top:3px;
	margin-right: 2px;
}
.select-category-archive>select {
	font-size:15px;
	border-radius:5px;
	background-color:#fff;
	color:#616161;
	cursor:pointer;
	height:30px;
	border:solid 1px #ddd;
	width:100%;
}
.select-category-archive>select:hover ,
.select-category-archive>select:active ,
.select-category-archive>select:focus {
	background-color:#4db2ec;
	color:#fff;
}
.login-user, .register-user {
	padding:5%
}
.td-header-sp-top-menu div span a {
	margin-right:16px;
	line-height:1;
	position:absolute;
	font-size:11px;
	margin-top:9px;
}
.td-header-sp-top-menu div span a:hover {
	color:#4db2ec;
	text-decoration:none
}
.div-search-title {
	width:100%;
	color:#000;
	height:120px;
	padding-top:5px;
	margin-bottom:30px
}
.return-armi-usate {
	float:right;
	margin-top:40px;
	margin-right:-8%
}
@media (max-width:1023px) {
#single-annuncio-left, #single-annuncio-right {
	width:100%
}
.select-category-archive {
	background-color:#fff;
	width:100%;
	height:36px;
	margin-top:8px;
	padding-top:5px
}
.div-search-title {
	width:100%;
	color:#000;
	height:215px;
	padding-top:15px;
	margin-top:-12px;
	margin-bottom:30px;
	box-shadow:10px 10px 10px #dedede
}
.search-category>a {
	color:#fff;
	padding:10px 5px 5px;
	border-bottom:7px solid #fff;
	border-right:7px solid #fff;
	margin-left:-5px;
	font-size:xx-small
}
.div-cat {
	margin-top:3px
}
.div-cat>div {
	margin-top:1px
}
div.info-annuncio {
	float:none;
	width:100%;
	padding-right:30px
}
div.hidden-contact {
	position:static;
	width:100%;
	margin-top:5%
}
div.div_reply_annuncio {
	position:static;
	float:none
}
div.content-annuncio-right {
	margin-top:5px
}
.button-mostra-contatti-nascosti {
	width:171px
}
div.div-image-annuncio, div.single-annuncio {
	width:100%
}
.search-title {
	margin-top:7%
}
label.label-category {
	font-size:15px
}
label.label-region {
	font-size:14px
}
.div-prop-annunci>div>h2>a {
	font-size:70%;
	line-height:14px
}
#elimina_img_piccole {
	position:absolute;
	margin-top:2%;
	margin-left:23%;
	z-index:5
}
.go-single {
	display:none
}
.div-cat-reg {
	position:relative;
	margin-top:-6%
}
div.div-price-annunci {
	position:absolute;
	margin-left:20px;
	bottom:-4%
}
h3.h3-price {
	position:relative;
	bottom:0
}
div.container-move-image {
	width:26%
}
}
.div-cat:first-child {
	margin-left:0
}
.nav-links>a {
	border:solid #222;
	background-color:#222;
	color:#fff;
	padding:5px;
	border-radius:5px;
	line-height:3
}
.nav-links>a:hover {
	background-color:#4db2ec;
	border:solid #4db2ec
}
.nav-links>span {
	color:#4db2ec
}
.icon-tip {
	width:32px;
	height:32px;
	background-image:url(images/tips-icon.png)
}
.label-tip {
	float:left;
	margin-left:10px
}
#div_message {
	display:inline-flex
}
.input_image_container {
	margin-top:20%;
	margin-left:-64%
}
@media (max-width:651px) {
.nav-links>a {
	padding:0;
	display:inline-block
}
}
.nome-cercato {
	float:right;
	margin-top:-8%;
	margin-right:6%;
	min-width:22%;
	height:auto;
	padding-top:1%;
	max-width:30%;
	overflow:hidden
}
.chiudi-ricerca {
	width:16px;
	height:16px;
	float:right;
	background-image:url(images/quit-icon.png);
	cursor:pointer
}
.entry-crumbs {
	display:none
}
#form_add_new_image {
	margin-top:11%
}
.elimina-immagine {
	position:absolute;
	margin-top:2%;
	margin-left:90%
}
#elimina_img_piccole {
	position:absolute;
	margin-top:1%;
	margin-left:9%;
	z-index:5
}
.return-home-archive {
	background-image:url(images/arrows-left.png);
	float:right;
	width:48px;
	height:48px;
	margin-right:2%
}
.container-return-home-archive {
	width:100%
}
@media(min-width:1024px) {
.div-title-annuncio {
	height:45%;
	padding-right:9%;
	margin-bottom:10%
}
.div-cat-reg {
	position:absolute;
	bottom:0
}
div.single-annuncio {
	position:relative;
	margin-bottom:40px;
	width:100%;
	height:250px;
	box-shadow:10px 10px 10px #dedede
}
div.div-image-annunci {
	position:relative;
	width:44%;
	height:250px
}
.go-single, div.div-price-annunci, div.div-prop-annunci {
	position:relative;
	width:100%
}
div.div-prop-annunci {
	height:150px;
	overflow:hidden;
	text-overflow:ellipsis
}
h2.prop-annuncio {
	font-size:40px;
	line-height:22px;
	margin-top:10px;
	margin-bottom:0;
	word-wrap:break-word
}
label.label-category {
	font-size:15px
}
label.label-region {
	font-size:14px
}
div#single-annuncio-right {
	float:left;
	margin-left:0
}
.go-single {
	margin-left:5%;
	margin-top:-5%
}
#div_search_title {
	height:65px
}
.detail-annuncio {
	width:54%;
	height:auto;
	float:right;
	margin-top:-44%
}
}
@media(max-width:1023px) {
.external-div-other-image-annuncio {
	width:100%;
	overflow-y:hidden;
	overflow:auto;
	white-space:nowrap
}
#elimina_img_piccole {
	position:absolute;
	margin-top:1%;
	margin-left:9%;
	z-index:5
}
div.div-other-image-annuncio {
	margin-top:35px;
	position:relative;
	width:220%;
	height:90px
}
}
.termini-condizioni {
	font-size:xx-small;
	width:100%;
	height:250px;
	overflow-y:scroll
}
.div-other-image-annuncio {
	width:110%
}
.return-archive {
	width:100%;
	height:60px
}
.acconseno-termini {
	font-size:xx-small
}
#lightbox {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(31,27,27,.79);
	text-align:center;
	z-index:9990;
	padding-top:10%
}
#lightbox img {
	-webkit-box-shadow:0 0 20px 10px #111;
	-moz-box-shadow:0 0 20px 10px #111;
	max-width:940px;
	z-index:9991;
	max-height:100%;
	position:absolute;
	right:0;
	bottom:0
}
.lightbox-move-image {
	margin-left:45%
}
#lightbox_move_image {
	z-index:9992;
	position:absolute
}
.close-lightbox {
	float:right;
	width:48px;
	height:48px;
	background-image:url(images/close-icon.png);
	margin-top:-8%;
	margin-right:8%;
	cursor:pointer;
	opacity:.8;
	z-index:9992
}
.close-lightbox:hover {
	opacity:1
}
#next_image_lightbox {
	width:30%;
	position:absolute;
	margin-top:2%;
	margin-left:70%
}
#count_num_image_lightbox {
	position:absolute;
	margin-top:2%;
	margin-left:-18%
}
#prev_image_lightbox {
	width:30%;
	position:absolute;
	margin-top:2%
}
@media(min-width:500px) {
.page-id-7483 .td-pb-span8 {
	width:66.66666667%!important
}
.page-id-7483 .td-pb-span4 {
	width:33.33333333%!important
}
}
@media(max-width:1024px) {
.close-lightbox {
	z-index:9999;
	position:absolute;
	margin-left:85%
}
#lightbox img {
	max-width:100%
}
.detail-annuncio {
	margin-top:-44%
}
.div-cat-reg {
	margin-top:-3%
}
#div_search_title {
	height:auto;
	padding-top:50px
}
.td-main-sidebar img {
	width:100%;
	max-width:100%
}
div.pagination-annunci {
    margin-bottom: 25px;
}
.td-subcat-filter .td-subcat-list .td-subcat-item {
    margin-left: 10px;
}
.td-subcat-filter .td-subcat-list a {
    font-size: 11px;
    letter-spacing: -0.5px;
}
}
@media(max-width:1023px) {
.detail-annuncio {
	margin-top:0
}
}
@media(max-width:700px) {
.detail-annuncio {
	margin-top:0
}
}
/*
.normativeVenatorie-tecnicheCaccia-fuciliMunizioni-raccontiCaccia {
	width:25%;
	display:-webkit-box
}
*/

.normativeVenatorie-tecnicheCaccia-fuciliMunizioni-raccontiCaccia {
	width:100%;
	display:block
}

.normativeVenatorie-tecnicheCaccia-fuciliMunizioni-raccontiCaccia>.td-pb-span3 {
	width:25%;
}

@media(max-width:1000px) {
.normativeVenatorie-tecnicheCaccia-fuciliMunizioni-raccontiCaccia {
	width:100%;
	display:block
}
.normativeVenatorie-tecnicheCaccia-fuciliMunizioni-raccontiCaccia>.td-pb-span3 {
	width:100%;
}
.normativeVenatorie-tecnicheCaccia-fuciliMunizioni-raccontiCaccia>div {
	margin-bottom:5%
}
}
@media(max-width:1024px) {
div.container-move-image {
	width:25%
}
#prev_image {
	margin-left:20%
}
}
@media(max-width:420px) {
div.container-move-image {
	width:30%
}
#prev_image {
	margin-left:4%
}
}
/*
.td-modal-image: active {
	display:none
}*/
@media (min-width:1280px) {
.td-rec-hide-on-m {
	display:block!important
}
}
#golden-banner {
	width:1067px;
	height:90px;
	overflow:hidden;
	cursor:pointer;
	text-align:center
}
#golden-banner img {
	max-width:100%
}
#skin-mobile {
	display:none
}
.td-header-sp-recs {
	margin-top:68px!important
}
@media (max-width:1279px) {
#golden-banner {
	width:100%;
	height:auto !important;
}
body {
	background-image:none
}
#skin-mobile, #top-interactive-mobile {
    width: 100%;
    display: block!important;
    height: auto;
    margin: 5px 0 0 0;	
}
#top-interactive-mobile {
	width:100%;
	height:45px;
	overflow:hidden;
	z-index:99999
}
#top-interactive {
	top:0!important
}
}
@media (max-width:1018px) and (min-width:768px) {
#top-interactive {
	width:740px!important
}
}
.container-miei-annunci, .show-form-add-annuncio, .title-miei-annunci {
	padding:5%
}
@media(min-width:765px) {
.action-annuncio, .div-reply-hidden {
	margin-left:3%
}
.detail, .div_reply_annuncio, .elimina-annuncio, .main-annuncio, .modifica-annuncio, .show-form-add-annuncio, .show-form-modifica-annuncio, .title-annuncio {
	padding-left:5%
}
}
@media(max-width:500px) {
.input_image_container {
	margin-top:60%;
	margin-left:-100%
}
#div_message {
	width:100%
}
}
@media(max-width:360px) {
.input_image_container {
	position:absolute;
	margin-top:70%;
	margin-left:-80%
}
#div_description {
	margin-top:140%
}
}
@media(min-width:765px) and (max-width:1024px) {
.input_image_container {
	margin-top:40%
}
}
h1.entry-title span {
	padding-left:5%
}
h3.h3-price {
	margin-top:10px
}
@media(min-width:1024px) and (max-width:1140px) {
.div-prop-annunci {
	margin-top:-14%
}
.filter-category {
	width:100%
}
.select-category-archive {
	width:30%
}
.div-title-annuncio {
	margin-top:-4%
}
.search-title>form>input[type=submit] {
	width:20%
}
}
@media(min-width:1141px) {
.detail-annuncio {
	width:54%;
	height:auto;
	float:right;
	margin-top:-37%
}
}
.data-annuncio {
	font-size:70%
}
.td-g-rec-id-custom_ad_1 .adsbygoogle {
	margin-top:10px;
	margin-bottom:0
}
.td-header-rec-wrap {
	/*margin-top:10px*/
}
.td-page-content {
	margin-left:3%
}
.post-correlati {
	float:left;
	margin:0 auto
}
.title-correlati, .title-post-correlati>label {
	font-family:Roboto, sans-serif;
	margin-top:0
}
.pag-corr>a {
	cursor:pointer
}
.div-sep-corr {
	float:left;
	width:100%;
	height:50px
}
.div-post-correlato {
	width:25%;
	margin-left:6%;
	float:left
}
.div-img-correlati {
	width:100%;
	height:150px
}
.img-correlati {
	width:100%;
	height:auto;
	max-height:150px
}
.title-correlati {
	width:100%;
	padding:10px;
	font-weight:500;
	font-size:13px;
	line-height:20px;
	text-overflow:ellipsis;
	color:#111
}
.title-correlati>label:hover {
	color:#4db2ec
}
.cat-correlati {
	width:100%;
	height:20px;
	font-size:x-small;
	padding-left:10px;
	padding-right:10px
}
.data-correlati {
	width:100%;
	font-size:xx-small;
	padding-left:10px
}
.dettagli-correlati {
	width:100%;
	text-align:center;
	padding:10px
}
.div-title-post-correlati {
	margin-bottom:50px
}
.title-post-correlati {
	border-bottom:7px solid #4db2ec
}
.title-post-correlati>label {
	background-color:#4db2ec;
	color:#fff;
	width:200px;
	padding:9px 12px 5px;
	text-align:center;
	font-size:18px;
	line-height:1;
	margin-bottom:27px
}
.content-post-correlati {
	margin-top:100px;
	width:95%
}
.regione-correlati {
	width:100%;
	font-size:xx-small;
	padding-left:10px;
	padding-right:10px;
	height:20px;
	margin-bottom:30px
}
.title-correlati>label {
	cursor:pointer
}
.my-img-temp-author {
	/*height:235px*/
}
.my-div-pagination-author {
	margin-top:100px
}
.div-ads-submit {
	width:400px
}
.div-ads-submit>input {
	float:right
}
@media(max-width:767px) {
.post-correlati {
	display:block;
	float: inherit;
}
.div-post-correlato {
	width:95%;
	margin-left:5%;
	margin-top:50px;
	float: inherit;
}
.cat-correlati {
	font-size:large
}
.data-correlati, .regione-correlati {
	font-size:small
}
.dettagli-correlati {
	font-size:large
}
.img-correlati {
	max-height:100%
}
.div-img-correlati {
	width:130px;
	height:100px
}
.title-correlati {
	width:50%;
	float:right;
	margin-top:-100px;
	font-size:18px
}
.content-post-correlati-2 {
	margin-top:0
}
.my-img-temp-author {
	height:100px
}
}
.td-subcat-filter .td-subcat-list a {
	line-height:2;
}
